\documentclass{m2an}
%\documentclass[]{article}
%\documentclass[a4paper,oneeqnum,footinfo]{siamltex}

% Packages
\usepackage{graphicx}
\graphicspath{{SpaceTimePlots/}}
\usepackage{amsbsy}
\usepackage{latexsym}
\usepackage{amssymb}
\usepackage{amsmath}
\usepackage{float}
\usepackage[latin1]{inputenc}
% \usepackage{t1enc}
\usepackage{textcomp}
\usepackage{pgfplots}
\usepackage{array}
\usepackage{color}
\usepackage{caption}
\usepackage{subcaption}

\usepackage{algorithm}
\usepackage[noend]{algorithmic}
%\usepackage{subcaption}


%\usepackage{geometry}
%\geometry{
%  left=2cm,
%  right=2cm,
%  top=2cm,
%  bottom=4cm,
%  bindingoffset=5mm
%}
% Debugging
%\usepackage[notcite,notref]{showkeys}
\def\todoll#1{{\color{red}LL: #1}}%
\def\todocw#1{{\color{red}CW: #1}}%

% Structure
\newtheorem{theorem}{Theorem}
\newtheorem{lemma}[theorem]{Lemma}
\newtheorem{definition}[theorem]{Definition}
\newtheorem{remark}[theorem]{Remark}

% Chars
\def\vec#1{\ensuremath{\mathchoice
           {\mbox{\boldmath$\displaystyle\mathbf{#1}$}}
           {\mbox{\boldmath$\textstyle\mathbf{#1}$}}
           {\mbox{\boldmath$\scriptstyle\mathbf{#1}$}}
           {\mbox{\boldmath$\scriptscriptstyle\mathbf{#1}$}}}}
\newcommand{\D}{\,\mathrm{d}}%
\newcommand{\bdot}[1]{{\boldsymbol{\dot{#1}}}}

\renewcommand\div{\operatorname*{div}}
\renewcommand\bar{\overline}%
\newcommand{\dy}{\,\mathrm  dy}
\newcommand{\dV}{\,\mathrm  dV}
\newcommand{\dx}{\,\mathrm d\vec x}
\newcommand{\da}{\,\mathrm d\vec a}
\newcommand{\dt}{\,\mathrm dt}
\newcommand{\ds}{\,\mathrm ds}
\newcommand\e{\mathrm{e}}

\def\Paragraph#1{\smallskip\paragraph{\bf #1}\smallskip}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\begin{document}

\title{A fully coupled model in cardiac electromechanics\\
and its efficient numerical approximation}

\author{\qquad Olaf D\"ossel}

\author{Tobias Gerach}

\author{Ekaterina Kovacheva}

\author{Laura Lindner}

\author{\qquad Axel Loewe}

\author{Jonathan Fr\"ohlich}

\author{Christian Wieners}

\address{%Institut f\"ur Angewandte und Numerische Mathematik,
  Karlsruhe Institute of Technology (KIT), Germany.
  Email: {\tt christian.wieners@kit.edu}
}

%\address{Department of Electrical Engineering and Information Technology,
%Institute of Biomedical Engineering,

\subjclass{65N30}

\keywords{cardiac modeling and simulation, electrophysiology, monodomain equation, electromechanics}

\input{Introduction}

\clearpage

\tableofcontents

\clearpage

\input{FullModel}

\input{Monodomain}

\input{StrangSplitting}

%\clearpage

\input{TenTuscher}

%\clearpage

\input{Courtemanche}

\input{Mechanics}

\input{ForceModel}

\input{Circulartory}

%\clearpage

%\input{Experiments}

%\include{ExperimentsTest}

%\include{Experiments}

\input{Appendix}

%\clearpage

\section*{Acknowledgments}

The authors gratefully acknowledge the support of the German Research Foundation (DFG) by CRC 1173,
and by the BMBF project 05M2016. 

\bibliographystyle{apalike}
\bibliography{HeartModel}

\end{document}

\clearpage

\section*{Supplement Material (earlier versions for references and discussion, not for the paper)}

%\include{Splitting}

\include{CellModels}

\end{document}
